/*TEMPLATE 002*/


body{
	background:   url("bg.jpg"),  url("bg2.jpg") ;
	background-repeat: repeat-x, repeat;


	color: white;
	font-family: arial;
	font-size: 14px;
	margin: 0;


}

#container{
    margin: auto;
	width: 940px;
}

/*---------------------------------------------------------*/

#top{
	width: 940px;
	height: 40px;
	color: #77002b;
	text-shadow: 0 1px 0px #ea005c;
}

#top_links{
	padding-top: 10px;
}

a.top{
	color: #77002b;
	text-shadow: 0 1px 0px #ea005c;
	text-decoration: none;
}

a.top:hover {
	color: white;
}

/*---------------------------------------------------------*/

#title{
	margin-top: 10px;
	width: 940px;
	height: 60px;
	color: #77002b;
	text-shadow: 0 -1px 0px black;
}

#logo{
	float: left;
	margin-top: 10px;
}

#title_links{
	float: right;
	margin-top: 45px;
}

a.header{
	color: #77002b;
	text-shadow: 0 -1px 0px black;
	text-decoration: none;
}

a.header:hover {
	color: #ea005c;
}

/*---------------------------------------------------------*/

#header1{
	margin-top: 20px;
	width: 940px;
	height: 400px;
	background: url("images/header_a.jpg") no-repeat;
}

#mainsite_button{
	float: left;
	margin-top: 290px;
	margin-left: 20px;
}

#header2{
	margin-top: 20px;
	width: 960px;
	height: 120px;
	background: url("separator.png") no-repeat;
	background-position: center bottom;
}

#header2_col{
	width: 220px;
	height: 120px;
	text-align: justify;
	color: #ea005c;
	font-size: 12px;
	float: left;
	text-shadow: 0px 1px 0px black;
}

#header2_colb{
	margin-left: 20px;
	width: 220px;
	height: 120px;
	text-align: justify;
	color: #ea005c;
	font-size: 12px;
	float: left;
	text-shadow: 0px 1px 0px black;
}

/*---------------------------------------------------------*/

h1{
	font-size: 24px;
	font-weight: normal;
	margin-top: 0px;
}

.cta {
	color: #FF0;
	text-decoration: underline;
	text-align: center;
}

.cta a:link{color: #FF0;}
.cta a:hover{
	color: #A50337;
}

p{
	width: 700px;
	font-size: 14px;
	color: white;
	text-align: justify;
}
.paragraph {
	width: 410px;
}

#content{
	margin-top: 20px;
	float: right;
	width: 700px;
	height: 300px;
	text-align: justify;
	text-shadow: 0px 1px 0px black;
}

/*---------------------------------------------------------*/

#sidebar{
	float: left;
	width: 220px;
	height: 300px;
	margin-top: 20px;
}

#sidebar_text{
	margin-left: 10px;
	padding-top: 12px;
	text-align: center;
}

a.sidebar{
	display: block;
	height: 40px;
	width: 220px;
	border-radius: 5px;
	box-shadow:  0 1px 2px black;
	border-bottom: 1px solid black;
	color: white;
	text-decoration: none;
	text-shadow: 0px 1px 0px black;
	
	background: -moz-linear-gradient(top, #ef6a7c 0%, #9a003c 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #ef6a7c 0%,#9a003c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ef6a7c 0%,#9a003c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ef6a7c 0%,#9a003c 100%); /* IE10+ */
}

a.sidebar:hover {
	box-shadow: inset 0 2px 8px black;
	border-bottom: 1px solid #9b013d;
	color: black;
	text-shadow: 0px 1px 0px #cc0033;
	
	background: -moz-linear-gradient(top, #77002b 0%, #9a003c 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #77002b 0%,#9a003c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #77002b 0%,#9a003c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #77002b 0%,#9a003c 100%); /* IE10+ */
}

/*---------------------------------------------------------*/

#footer{
	color: #ea005c;
	text-shadow: 0 1px 2px black;
	margin-top: 20px;
	width: 940px;
	height: 40px;
	float: right;
}

#footer_links{
	float: right;
}

a.footer{
	color: #ea005c;
	text-decoration: none;
}

a.footer:hover {
	color: white;
}

a{
	color:#a50337;
}

/*TEMPLATE 002*/
